## eole-mysql 2.4.0-14

=== Makefile ===
################################
# Makefile pour eole-mysql
################################

SOURCE=eole-mysql
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################
