=== debian/changelog ===
eole-mysql (2.4.0-14) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [cb3ce17] dicos/22_mysql.xml : Correction de la destination du fichier de conf apparmor
  * [1697ca1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5af15ed] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-13'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Apr 2014 14:26:23 +0200

eole-mysql (2.4.0-13) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1a024a4] dicos/22_mysql.xml : Correction d'une typo dans le nom du template
  * [015d3a8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6a32610] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-12'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Apr 2014 12:02:38 +0200

eole-mysql (2.4.0-12) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9033694] tmpl/mysqld.apparmor.conf : Création du template
  * [96acf38] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [92a8376] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-11'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Apr 2014 11:26:08 +0200

eole-mysql (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [0229e87] mysql : ajout de "performance_schema" dans la liste des bases à ne pas sauvegarder FIXES #7505

  [ Joël Cuissinat ]
  * [8be6393] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e83d917] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-10'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Apr 2014 16:57:47 +0200

eole-mysql (2.4.0-10) eole-2.4-unstable; urgency=low

  * [d216060] Mise à niveau du script schedule de mysql
  * [960747b] debian/eole-mysql.install : add /etc

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Feb 2014 17:38:42 +0100

eole-mysql (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fa79160] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [b9ea902] * dicos/22_mysql.xml : ajout filelist mysql-bacula

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Oct 2013 13:59:55 +0200

eole-mysql (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d926c92] Révision des tests dans le template pour rsyslog.

  [ Garette Emmanuel ]
  * [bc066cb] mise en place des schedules (ref #6047)
  * [9fc8fe3] errer dans le chemin de la target dabs eole-mysql (ref #6047)

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 19 Sep 2013 11:54:08 +0200

eole-mysql (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0aa6657] Nouvelle architecture schedule (Fixes: #5810, 5)
  * [4a86540] Suppression d’un debian/postinst vide

  [ Joël Cuissinat ]
  * [b907724] * posttemplate/00-mysql : arrêt de mysql pour raisons cosmétiques

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Aug 2013 17:22:17 +0200

eole-mysql (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ad8dd53] bacula/mysql.py: correction du chemin d'import

  [ Garette Emmanuel ]
  * [4467bff] gestion des icones dans le dictionnaire (ref #5756)

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 17 Jul 2013 15:30:22 +0200

eole-mysql (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8850d24] Remplacement de la variable hostname par fromhost dans les modèles.
  * [19adc66] Suppression de l'ancienne configuration de rsyslog.

  [ Joël Cuissinat ]
  * [f9844da] Suppression des fichiers déplacés vers eolesql
  * [2e144c9] Réintégration et mise à niveau de fichiers manquants
  * [e0ee07b] * tmpl/rsyslog_traps_debian-start.conf : maj 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2013 16:30:47 +0200

eole-mysql (2.4.0-4) eole-2.4-unstable; urgency=low

  * [0fd65f4] * debian/control : eole-mysql depends on python-eolesql

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 May 2013 17:55:38 +0200

eole-mysql (2.4.0-3) eole-2.4-unstable; urgency=low

  * [b09c370] Mise à niveau du fichier de configuration de MySQL
  * [03274ba] * debian/control : mysql-pkg => eole-mysql-pkg
  * [dc3ae3f] * dicos/22_mysql.xml : mysql-pkg => eole-mysql-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 May 2013 17:38:24 +0200

eole-mysql (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [55ab900] Mise à niveau du test diagnose pour 2.4

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Thu, 29 Nov 2012 12:06:31 +0100

eole-mysql (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [30a3fc1] Passage à eole-skeletor pour 2.4 (vite fait)
  * [55fae8a] *debian/control : Mysql -> MySQL

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Thu, 29 Nov 2012 09:26:18 +0100
