=== debian/control ===
Source: eole-mysql
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-mysql
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-mysql/repository

Package: eole-mysql
Architecture: all
Depends: ${misc:Depends}, python-eolesql
Description: Templates et dictionnaires pour le service MySQL
 Configuration du serveur MySQL
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-mysql-pkg
Section: metapackages
Architecture: all
Provides: mysql-pkg
Conflicts: mysql-pkg
Replaces: mysql-pkg
Depends: mysql-server, ${misc:Depends}
Description: dependency package for eole-mysql
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
