=== debian/changelog ===
eole-mysql (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [27e5eeb] Update shebang of python 3 scripts
  * [e220fd5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [923dc77] Benjamin Bohard: Update package since “debian/eole/2.8.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Sep 2020 15:28:22 +0200

eole-mysql (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [27c01bc] Set log_bin_trust_function_creators to enable custom functions and procedures
  * [31b98ea] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b68c008] Matthieu Lamalle: Update package since “debian/eole/2.8.0-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 18 Sep 2020 10:20:00 +0200

eole-mysql (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fc5b098] Python2: python-eolesql can't be installed

  [ EOLE Build Daemon ]
  * [a80c14b] Daniel Dehennin: Update package since “debian/eole/2.8.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 29 May 2020 11:13:20 +0200

eole-mysql (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [21e9bf5] mise à niveau de la configuration et prise en compte de  mysql_open_files_limit ref #29498
  * [0ccd3c2] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [affc771] Matthieu Lamalle: Update package since “debian/eole/2.8.0-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 20 Apr 2020 07:57:46 +0200

eole-mysql (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [fe993d0] ajout de la dépendance python3 (ref #29752)

  [ EOLE Build Daemon ]
  * [78e41c5] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Mar 2020 11:33:27 +0100

eole-mysql (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [aeb290f] portage version python3 de la restauration mysql (ref #29728)
  * [4508d0a] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9725541] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 09 Mar 2020 15:52:33 +0100

eole-mysql (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d4250d5] Prepare version 2.8.0
  * [629cbec] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [cec689f] Remove obsolete "NO_AUTO_CREATE_USER" SQL mode
  * [a1dbe5e] 22_mysql.xml : temporary ignore mysqld.cnf template
  * [c159937] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [894116d] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jan 2020 15:39:59 +0100

eole-mysql (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [8047a1e] Replace %host by %hostname in rsyslog_traps

  [ Joël Cuissinat ]
  * [bf9511b] Merge branch '2.7.1/master'
  * [eb35042] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a9d6b6f] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 15:11:02 +0200

eole-mysql (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e15bfe4] Prepare version 2.7.2
  * [e1a3914] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Laurent Flori ]
  * [c32cc82] Replace %host by %hostname in rsyslog_traps
  * [65c2824] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ab66067] Laurent Flori: Update package since “debian/eole/2.7.1-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 26 Sep 2019 09:48:59 +0200

eole-mysql (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [8265503] Correct rsyslog template for remote logging
  * [8826283] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4b9664a] Laurent Flori: Update package since “debian/eole/2.7.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 24 May 2019 10:14:45 +0200

eole-mysql (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4017608] Prepare version 2.7.1
  * [a1d3ae1] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [72eefb2] Corrections cosmétiques sur les dicos Mysql
  * [98c9e34] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2393dd1] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 11:36:15 +0200

eole-mysql (2.7.0-6) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5e385a5] mysqldump : use long opts and don't hide stderr for backups
  * [8191390] mysqldump : replace --lock-tables by --single-transaction  for backups
  * [4c81d52] Merge branch '2.6.2/26178-mysqldump-opts'
  * [c6b1c49] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [bc44e2e] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Dec 2018 17:19:25 +0100

eole-mysql (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7735ae8] The “mysql.service” override is under “/etc/systemd/system/”

  [ EOLE Build Daemon ]
  * [cae05a1] Daniel Dehennin: Update package since “debian/eole/2.7.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 22 Oct 2018 10:27:17 +0200

eole-mysql (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8de37f6] MySQL must start only when time is synchronised
  * [df6cb2f] Merge branch 'master'
  * [376da52] Package “mysql.service” override in “eole-mysql-pkg”

  [ EOLE Build Daemon ]
  * [c5bd1ad] Daniel Dehennin: Update package since “debian/eole/2.7.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 Oct 2018 16:59:53 +0200

eole-mysql (2.7.0-3) eole-2.7-unstable; urgency=low


