=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
-Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-mysql
+Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-mysql.git
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-mysql/repository
 
 Package: eole-mysql
 Architecture: all
-Depends: ${misc:Depends}, python-eolesql
+Depends: ${misc:Depends}, python3-eolesql
 Description: Templates et dictionnaires pour le service MySQL
  Configuration du serveur MySQL
  .
