=== debian/changelog ===
eole-mysql (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [0ba766e] ajout mysql_native_password par défaut ref: #31526
  * [362b18c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5c5c6f3] Matthieu Lamalle: Update package since “debian/eole/2.8.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 21 Jan 2021 10:05:31 +0100

eole-mysql (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [a8becf0] update mysql command
  * [01a867a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c348a74] Matthieu Lamalle: Update package since “debian/eole/2.8.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 25 Nov 2020 15:27:46 +0100

eole-mysql (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0693516] Don't launch test if MySQL is disabled
  * [364c2e2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [565ad48] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 Nov 2020 11:10:34 +0100

eole-mysql (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [17fa4ef] update 00-mysql-native-password to be launched in container
  * [5f2f8b1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [70c6fbe] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 20 Nov 2020 09:29:32 +0100

eole-mysql (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [058b977] remove logrotate dir in package install ref #31169

  [ EOLE Build Daemon ]
  * [ef68b5d] Matthieu Lamalle: Update package since “debian/eole/2.8.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 18 Nov 2020 11:01:33 +0100

eole-mysql (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [50124c5] Prepare version 2.8.1
  * [b0219bd] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [619338a] suppression dépendance python3-eolesql et ajout eole-db ref # 31169
  * [17e5a91] ajout eole-db et suppression fichiers inutiles ref #31169
  * [860af78] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [27e5eeb] Update shebang of python 3 scripts
  * [8c1944e] Merge branch '2.8.0/master'

  [ EOLE Build Daemon ]
  * [d717274] Matthieu Lamalle: Update package since “debian/eole/2.8.0-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 18 Nov 2020 10:55:51 +0100
