=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-mysql
 Architecture: all
-Depends: ${misc:Depends}, python3-eolesql
+Depends: ${misc:Depends}, eole-db
 Description: Templates et dictionnaires pour le service MySQL
  Configuration du serveur MySQL
  .
