=== debian/changelog ===
eole-mysql (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5b6df63] dicos/22_mysql.xml : typo
  * [e3e4db3] Merge branch '2.8.1/master'
  * [eaedf54] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b42fc23] Joël Cuissinat: Update package since “debian/eole/2.9.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Sep 2022 12:20:48 +0200

eole-mysql (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7e5fa80] Correction des variables et conditions d’exécution.
  * [5e5363d] Merge branch '2.8.1/master'
  * [435e839] Conditionner l’exécution à l’activation de mysql.
  * [548ccb9] Merge branch '2.8.1/master'
  * [5320066] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [80cccbc] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 12 Sep 2022 09:04:11 +0200

eole-mysql (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ba36c90] Permettre de configurer l’utilisation des logs binaires.
  * [d106bf5] Merge branch 'scenario/34430' into 2.8.1/master
  * [c085057] Merge branch '2.8.1/master'
  * [337e123] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0fa8f4e] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 08 Sep 2022 15:04:45 +0200

eole-mysql (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5c5306f] compat (ref #33905)
  * [b58e817] Revert "changement chemin de ldap.conf (ref #33736)" ref #33905 This reverts commit 6ad90b5740dd70eecdf099829fac46c2a11afe10.
  * [73bb170] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [215a1d2] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 16:15:43 +0100

eole-mysql (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [659dee9] Prepare version 2.9.0
  * [f2f2943] Merge branch 'master' into dist/eole/2.9.0/master
  * [3d7268d] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [03f6bc9] mise à jour du rules (ref #33736)
  * [6ad90b5] changement chemin de ldap.conf (ref #33736)
  * [4941a60] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ef83640] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 12:19:42 +0100
